/**
 * Photog Mommie
 * custom.css
 *
 * 1Serpent
 * Design, Development and Managed Hosting
 * http://1serpent.com/
 *
 * Contiuned Design and Webmastering assistance by DIY Theme Desinger.com
 */

/* main style & typography */
body.custom { background: url(images/bg.png) repeat 0 0; }
	.custom #container { width: 966px; }
	.custom #page { background: none; margin-top: 37px; position: relative; }

	/* header area */
	.custom #header { background: url(images/header.png) no-repeat 0 0; height: 261px; padding: 0; }
	.custom #header #logo { padding-top: 1px; }
	.custom #header #logo a { background: url(images/logo.png) no-repeat 0 0; display: block; height: 250px; text-indent: -9999px; width: 100%; }
	.custom #header #tagline { display: none; }

		/* navigation */
		.custom .menu { position: absolute; right: 17px; top: -31px; width: auto !important; }
		.custom .menu a { letter-spacing: normal; text-align: center; text-transform: lowercase; }
		.custom .menu > li { margin-left: 3px; height: 32px; width: 110px; }
		.custom .menu > li > a { background: url(images/nav_bg.png) no-repeat 0 0; font-size: 1.6em; font-style: italic; line-height: 34px; height: 32px; padding: 0; width: 110px; }
		.custom .menu > li > a:hover { background: url(images/nav_bg.png) no-repeat 0 0; text-decoration: underline; }

		.custom .menu > li.rss { float: left; }
		.custom .menu > li.rss > a { padding: 0; }

		.custom .menu > li > ul li.current > a,
		.custom .menu > li > ul li.current-parent > a,
		.custom .menu > li > ul li.current-cat > a,
		.custom .menu > li > ul li.current-cat-parent > a,
		.custom .menu > li > ul a:hover { text-decoration: underline; }

	/* content area */
	.custom #content_box { background: url(images/content_box.png) repeat-y 0 0 !important; padding: 20px 0; }
	.custom #content { margin-left: 44px; }
	.custom .post_box { border-top: 3px double #e2e3e4; border-bottom: 3px double #e2e3e4; margin-bottom: 15px; padding: 5px 0; position: relative; }
	.custom .headline_area { border-bottom: 1px solid #e2e3e4; margin-bottom: 5px; padding-bottom: 5px; }
	.custom .headline_area h1,
	.custom .headline_area h2 { text-transform: lowercase; }
	.custom .headline_meta span,
	.custom .headline_meta abbr { letter-spacing: normal; }

		/* feature box */
		.custom #feature_box { background: url(images/content_box.png) repeat-y 0 0; height: 480px; padding: 20px 8px 0; }
		.custom #feature_box #feature_wrap { background: url(images/feature_box_icon.png) no-repeat 0 15px; float: left; height: 310px; width: 100%; }
		.custom #feature_box .left { border-top: 3px double #e2e3e4; border-bottom: 3px double #e2e3e4; float: left; height: 304px; margin-left: 50px; width: 314px; }
		.custom #feature_box .right { background: #e2e3e4; float: right; height: 310px; margin-right: 50px; width: 510px; }
		.custom #feature_box .left h3 { border-bottom: 3px double #e2e3e4; color: #DD75AE; font-size: 3em; font-style: italic; margin-bottom: 10px; padding: 12px 0; text-transform: lowercase; }
		.custom #feature_box .left p { color: #666666; font-size: 1.6em; line-height: 1.5em; }
		.custom #feature_box .right p { font-size: 1.3em; line-height: 1.538em; padding: 15px 15px 0; }
		.custom #feature_box .social_top { border-bottom: 3px double #e2e3e4; clear: both; height: 70px; margin: 0 50px; }
		.custom #feature_box .social_top a { color: #595959; display: block; font-size: 1.1em; font-style: italic; float: left; margin: 18px 20px 0 0; padding: 3px 0 3px 40px; }
		.custom #feature_box .social_top a span { display: block; font-style: normal; letter-spacing: 1px; text-transform: uppercase; }
		.custom #feature_box .social_top .social_facebook { background: url(images/social_facebook.png) no-repeat 0 1px; }
		.custom #feature_box .social_top .social_twitter { background: url(images/pinterest-1.jpg) no-repeat 0 2px; }
		.custom #feature_box .social_top .social_newsletter { background: url(images/social_newsletter.png) no-repeat 0 1px; }
		/*.custom #feature_box .social_top .feature_box_shop { background: url(http://www.photogmommie.com/images/free-video-2.png) no-repeat 0 0; color: #FFFFFF; float: right; font-size: 1.8em; height: 43px; line-height: 36px; margin: 14px 55px 0 0; padding: 0; text-align: center; width: 385px; }*/
		.custom #feature_box .social_bottom { clear: both; height: 30px; margin: 0 50px; padding-top: 42px; }
		.custom #feature_box .social_bottom a { color: #595959; display: block; float: left; font-size: 1.3em; margin-right: 20px; padding: 3px 0; text-transform: uppercase; }
		.custom #feature_box .social_bottom a span { font-style: italic; text-transform: none; }
		.custom #feature_box .social_bottom .social_rss { background: url(images/social_rss.png) no-repeat 0 50%; padding-left: 30px; }
		.custom #feature_box .social_bottom .social_email { background: url(images/social_email.png) no-repeat 0 50%; padding-left: 32px; }

		/* sidebar */
		.custom #sidebars { margin-right: 44px; }
		.custom .sidebar ul.sidebar_list { padding-top: 0; }
		.custom .sidebar li.widget { border-bottom: 3px double #e2e3e4; margin-bottom: 0; }
		.custom .sidebar li.widget:first-child { border-top: 3px double #e2e3e4; }
		.custom .sidebar h3 { border-bottom: 3px double #e2e3e4; font-variant: normal; margin-bottom: 0; padding: 6px 0; text-transform: uppercase; }
		.custom .sidebar h4 { border-bottom: 1px solid #e2e3e4; font-weight: normal; font-style: italic; padding: 6px 0; }
		.custom .sidebar li.widget ul li { border-top: 1px solid #e2e3e4; margin-bottom: 0; padding: 6px 0; }
		.custom .sidebar li.widget ul li:first-child { border-top: none; }

		.custom .sidebar li.widget_sp_categories p { border-top: 1px solid #e2e3e4; border-bottom: 1px solid #e2e3e4; font-style: italic; margin-bottom: 0; padding: 6px 0; }
		.custom .sidebar li.widget_sp_categories p a { color: #111111; text-decoration: none; }
		.custom .sidebar li.widget_sp_categories p a:hover { text-decoration: underline; }
		.custom .sidebar li.widget_sp_categories p.first { border-top: none; }
		.custom .sidebar li.widget_sp_categories ul li { border: none; color: #DD75AE; padding: 3px 0; }

		.custom .sidebar li.widget_blank { padding: 12px 0; }

		.custom .sidebar li.widget .sp_search_form { height: 25px; }
		.custom .sidebar li.widget .sp_search_form p { margin: 0; }
		.custom .sidebar li.widget .sp_search_form input { border: none; float: left; padding: 0; }
		.custom .sidebar li.widget .sp_search_form input[type="text"] { background: url(images/search_box.png) no-repeat 0 0; height: 20px; line-height: 20px; margin: 2px 12px 0 0; padding-left: 25px; width: 162px; }
		.custom .sidebar li.widget .sp_search_form input[type="submit"] { background: url(images/search_submit.png) no-repeat 0 0; cursor: pointer; height: 25px; font-size: 0; line-height: 0; text-indent: -9999px; width: 51px; }

		.custom .sidebar li.widget .sp_shop { text-align: center; }
		.custom .sidebar li.widget .sp_shop a { display: block; height: 50px; margin: 0 auto; width: 238px; }

	/* footer area */
	.custom #footer { padding: 15px; text-align: center; }
	.custom #footer a { border: none; }


/* additional style & typography */
.hide_title .headline_area { display: none; }
.custom .hide { display: none; }
.custom .format_text input { width: auto; }

.custom .top { padding-top: 0; }
.custom #comments { margin: 0 2.1em 0 1em; }
.custom dl#comment_list .bypostauthor { background: #DD75AE; }
.custom dl#comment_list .bypostauthor a { color: #FFFFFF; }
.custom .prev_next { border-top: 3px double #e2e3e4; border-bottom: 3px double #e2e3e4; margin: 0 2.1em 0 1em; padding: 5px 10px; }

	/* home */
	.sp_home #content_box { padding-top: 0; }

	/* no sidebars */
	.custom .no_sidebars #content { margin-left: 0; }
	.custom .no_sidebars .post_box { margin: 0 54px 15px; }
	.custom .no_sidebars #comments { margin: 0 54px; }

	/* social box */
	.custom .format_text .sp_social { border-top: 1px solid #e2e3e4; padding-top: 3px; }
	.custom .format_text .sp_social .sp_more { float: left; }
	.custom .format_text .sp_social .sp_addthis_button { float: right; margin-left: 15px; }
	.custom .format_text .sp_social .sp_addthis_button a { height: 40px; }
	.custom .format_text .sp_social .sp_post_comments { float: right; margin-left: 6px; }
	.custom .format_text .sp_social .sp_count { float: right; }
	.custom .format_text .sp_social .sp_count a { color: #f49ac1; height: 40px; line-height: 36px; font-size: 2.7em; }
	.custom .format_text .sp_social a { color: #404040; display: block; overflow: visible; text-decoration: none; }
	.custom .format_text .sp_social a span { display: block; letter-spacing: 1px; text-transform: uppercase; }
	.sp_single .format_text .sp_social .sp_addthis_button { float: left; margin-left: 0; }

	/* category images */
	.custom .sp_cat_image { height: 110px; left: -46px; position: absolute; top: -3px; width: 36px; }
	.custom .category-point-and-shoot .sp_cat_image { background: url(images/cat_point_and_shoot.png) no-repeat 0 0; }
	.custom .category-dslr .sp_cat_image { background: url(images/cat_dslr.png) no-repeat 0 0; }
	.custom .category-professional .sp_cat_image { background: url(images/cat_professional.png) no-repeat 0 0; }
	.custom .category-baby-journal .sp_cat_image { background: url(images/cat_baby_journal.png) no-repeat 0 0; }
        .custom .category-diy-photo-projects .sp_cat_image { background: url(images/diy.jpg) no-repeat 0 0; }

/* clearing */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden; width: 0; }

/* All CSS Under This Line are the Customizations of DIY Theme Designer.com */ 

/* Video Shop Page */
.custom div.pic-1 {float:left;}
.custom div.text-1 {float:left; margin-left:8em; margin-top:0em; width:250px;}
.custom div.ec_ejc_thkbx-1 {float:right;margin-right:6em;margin-top:1em;background:none repeat scroll 0 0 #DD75AE;}
.custom div.line-2 {margin-top:18em; width: 850px; border: 1px solid #DD75AE; margin-bottom: 1em;}
.custom div.logo-8-1 {float:right;margin-right:5.4em;margin-top:4.5em;width:90px;font-color:#DD75AE;}

.custom div.pic-6 {float:left;}
.custom div.text-6 {float:left;margin-left:8em;margin-top:1.5em;width:250px;}
.custom div.ec_ejc_thkbx-6 {float:right;margin-right:6em;margin-top:1em;background:none repeat scroll 0 0 #DD75AE;}
.custom div.line-6 {margin-top:18em; width: 850px; border: 1px solid #DD75AE; margin-bottom: 1em;}
.custom div.logo-8-6 {float:right;margin-right:5.4em;margin-top:4em;width:90px;}

.custom div.pic-8 {float:left;}
.custom div.text-8 {float: right;margin-right:11em; margin-top: 1.5em; width: 250px;}
.custom div.line-8 {margin-top:18em; width: 850px; border: 1px solid #DD75AE; margin-bottom: 1em;}
.custom div.logo-8-7 {float:right;margin-right:5.4em;margin-top:4em;width:90px;}

.custom div.pic-9 {float:left; margin-top: 1.4em;}
.custom div.text-9 {float:left;margin-left:8em;margin-top:1.4em;width:250px;}
.custom div.line-9 {margin-top:18em; width: 850px; border: 1px solid #DD75AE; margin-bottom: 1em;}
.custom div.logo-8-9 {float:right;margin-right:5.4em;margin-top:7em;width:100px;}

.custom div.pic-10 {float:left; margin-top: 1.4em;}
.custom div.text-10 {float:left;margin-left:8em;margin-top:2em;width:250px;margin-bottom: 1em;}
.custom div.line-10 {margin-top:21em; width: 850px; border: 1px solid #DD75AE; margin-bottom: 1em;}
.custom div.logo-8-10 {float:right;margin-right:5.4em;margin-top:7em;width:100px;}

.custom div.video-text-h3 { float:left; width:300px; font-size: 2em; margin-left:3em;margin-bottom:2em;margin-top:1em; }
.custom div.video-ex {float:left; background:none repeat scroll 0 0 #E2E3E4; margin-top:1em;margin-left:22em;margin-bottom:1em;width:510px;height:310px;}

/* Contact Page */
.custom #wpcf{margin-left:0em;background:#ffffff; height:450px; padding-top:1em; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:3px 3px 7px #777777;-webkit-box-shadow:3px 3px 7px #777777;box-shadow:3px 3px 7px #777777;background:#DD75AE;float:right;margin-bottom:2em;margin-right:0em;padding:1em 1em 1em 1.5em;text-align:left;text-shadow:0 1px 0 #A6A6A6;width:550px}
.custom #wpcf label{clear:both;display:block;float:left;width:160px;height:30px;margin-left:2em;font-size:14px;}
.custom #wpcf input{float:left;width:200px;padding:1em;margin:1em 0em 0em 0em;}
.custom #wpcf input[type=textarea]{width:auto;}
.custom #wpcf textarea{width:360px;height:100px;padding-left:10px;margin:.5em .5em .5em 14em;}
.custom #wpcf #contactsubmit{margin-left:1em;width:100px;}



